# Controller/ParckageProduct/Ressources/translations/PackageProduct/validator.fr_FR.yaml
entity.packageproduct.category.name.minmessage: Le nom de la catégorie doit contenir au moins 2 caractères
entity.packageproduct.category.name.maxmessage: Le nom de la catégorie doit maximum 255 caractères
entity.packageproduct.category.name.notblank: Le nom est obligatoire
entity.packageproduct.category.name.createdat: La date n'est pas valide
entity.packageproduct.category.name.updatedat: La date n'est pas valide
entity.packageproduct.product.name.minmessage: Le nom du produit doit contenir au moins 2 caractères
entity.packageproduct.product.name.maxmessage: Le nom du produit doit contenir maximum 255 caractères
entity.packageproduct.product.name.notblank: Le nom est obligatoire
entity.packageproduct.product.reference.maxmessage: La référence du produit doit contenir maximum 255 caractères
entity.packageproduct.product.createdat: La date n'est pas valide
entity.packageproduct.product.updatedat: La date n'est pas valide
entity.packageproduct.productfollow.createdat: La date n'est pas valide
entity.packageproduct.productfollow.updatedat: La date n'est pas valide
entity.packageproduct.stateproduct.name.minmessage: Le nom de l'état du produit doit contenir au moins 2 caractères
entity.packageproduct.stateproduct.name.maxmessage: Le nom de l'état du produit doit contenir maximum 255 caractères

entity.packagesite.contact.createdat: La date n'est pas valide
entity.packagesite.contact.updatedat: La date n'est pas valide
entity.packagesite.contact.name.minmessage: Le nom du contact doit contenir au moins 2 caractères
entity.packagesite.contact.name.maxmessage: Le nom du contact doit contenir maximum 255 caractères
entity.packagesite.contact.firstname.minmessage: Le prénom du contact doit contenir au moins 2 caractères
entity.packagesite.contact.firstname.maxmessage: Le prénom du contact doit contenir maximum 255 caractères
entity.packagesite.contact.address.minmessage: L'adresse du contract doit contenir au moins 2 caractères
entity.packagesite.contact.address.maxmessage: L'adresse du contact doit contenir maximum 255 caractères
entity.packagesite.contact.zipcode.minmessage: Le code postal doit contenir au moins 1 caractères
entity.packagesite.contact.zipcode.maxmessage: Le code postal doit contenir maximum 10 caractères
entity.packagesite.contact.city.minmessage: La ville doit contenir au moins 1 caractères
entity.packagesite.contact.city.maxmessage: Le ville doit contenir maximum 255 caractères
entity.packagesite.contact.country: Le pays saisi n'est pas valide
entity.packagesite.contact.email.message: L'email saisi n'est pas valide
entity.packagesite.contactstate.name.minmessage: Le nom de l'état du contact doit contenir au moins 2 caractères
entity.packagesite.contactstate.name.maxmessage: Le nom de l'état du contact doit contenir maximum 255 caractères
entity.packagesite.contacttype.name.minmessage: Le nom de type du contact doit contenir au moins 2 caractères
entity.packagesite.contacttype.name.maxmessage: Le nom de type du contact doit contenir maximum 255 caractères
entity.packagesite.customer.createdat: La date n'est pas valide
entity.packagesite.customer.updatedat: La date n'est pas valide
entity.packagesite.customer.company.minmessage: Le nom de société doit contenir au moins 2 caractères
entity.packagesite.customer.company.maxmessage: Le nom de société doit contenir maximum 255 caractères
entity.packagesite.customer.name.minmessage: Le nom doit contenir au moins 2 caractères
entity.packagesite.customer.name.maxmessage: Le nom doit contenir maximum 255 caractères
entity.packagesite.customer.firstname.minmessage: Le prénom doit contenir au moins 2 caractères
entity.packagesite.customer.firstname.maxmessage: Le prénom doit contenir maximum 255 caractères
#entity.packagesite.customer.address.minmessage: L'adresse doit contenir au moins 2 caractères
#entity.packagesite.customer.address.maxmessage: L'adresse doit contenir maximum 255 caractères
entity.packagesite.customer.zipcode.minmessage: Le code postal doit contenir au moins 1 caractères
entity.packagesite.customer.zipcode.maxmessage: Le code postal doit contenir maximum 10 caractères
entity.packagesite.customer.city.minmessage: La ville doit contenir au moins 1 caractères
entity.packagesite.customer.city.maxmessage: Le ville doit contenir maximum 255 caractères
entity.packagesite.customer.country: Le pays saisi n'est pas valide
entity.packagesite.customer.email.message: L'email saisi n'est pas valide
entity.packagesite.customerstate.name.minmessage: Le nom de l'état du client doit contenir au moins 2 caractères
entity.packagesite.customerstate.name.maxmessage: Le nom de l'état du client doit contenir maximum 255 caractères
entity.packagesite.customertype.name.minmessage: Le nom de type du client doit contenir au moins 2 caractères
entity.packagesite.customertype.name.maxmessage: Le nom de type du client doit contenir maximum 255 caractères
entity.packagesite.price.createdat: La date n'est pas valide
entity.packagesite.price.beginningdateat: La date n'est pas valide
entity.packagesite.price.enddateat: La date n'est pas valide
entity.packagesite.site.name.minmessage: Le nom du site doit contenir au moins 2 caractères
entity.packagesite.site.name.maxmessage: Le nom du site doit contenir maximum 255 caractères
entity.packagesite.site.createdat: La date n'est pas valide
entity.packagesite.site.updatedat: La date n'est pas valide
entity.packagesite.site.installedat: La date n'est pas valide
entity.packagesite.site.uninstalledat: La date n'est pas valide
entity.packagesite.site.billingstartat: La date n'est pas valide
entity.packagesite.site.binningendat: La date n'est pas valide
entity.packagesite.site.address.minmessage: L'adresse doit contenir au moins 2 caractères
entity.packagesite.site.address.maxmessage: L'adresse doit contenir maximum 255 caractères
entity.packagesite.site.zipcode.minmessage: Le code postal doit contenir au moins 1 caractères
entity.packagesite.site.zipcode.maxmessage: Le code postal doit contenir maximum 10 caractères
entity.packagesite.site.city.minmessage: La ville doit contenir au moins 1 caractères
entity.packagesite.site.city.maxmessage: Le ville doit contenir maximum 255 caractères
entity.packagesite.site.country: Le pays saisi n'est pas valide
entity.packagesite.service.name.minmessage: Le nom doit contenir au moins 2 caractères
entity.packagesite.service.name.maxmessage: Le nom doit contenir maximum 255 caractères


entity.packagesecurity.user.password.minmessage: Le mot de passe doit fair au moins 8 caractères
entity.packagesecurity.user.confirm_password.message: Les mots de passe ne sont pas identique